.container {
  width: 100%;
  height: 100%;
  background-color: var(--background-subm1);
  padding: 20px;
  overflow: hidden;
  &-inner {
    width: 100%;
    height: 100%;
  }
}

.title {
  font-size: 24px;
  font-weight: bold;
  font-family: var(--default-font-family);
  text-align: left;
  color: var(--element-default);
  margin-bottom: 12px;
}

.items {
  width: 100%;
}

.item {
  width: 100%;
  margin: 12px 0;
}